Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Max-Plus Tools Transformation
Bundle-SymbolicName: org.eclipse.lsat.mpt.transformation
Bundle-Version: 0.3.0.qualifier
Bundle-Vendor: Eclipse LSAT
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.m2m.qvt.oml,
 org.eclipse.m2m.qvt.oml.project;bundle-version="3.6.0",
 org.eclipse.lsat.common.qvto.util;bundle-version="0.3.0",
 org.eclipse.lsat.common.mpt.dsl;bundle-version="0.3.0",
 org.eclipse.core.expressions;bundle-version="3.5.100",
 org.eclipse.m2m.qvt.oml.runtime;bundle-version="3.6.0",
 org.eclipse.lsat.activity.dsl,
 org.eclipse.lsat.scheduler;bundle-version="0.3.0",
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.lsat.common.mpt.api,
 org.eclipse.escet.cif.metamodel;visibility:=reexport,
 org.eclipse.escet.cif.common
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: org.slf4j;version="1.7.2"
Export-Package: org.eclipse.lsat.mpt.transformation,
 org.eclipse.lsat.mpt.xtend.transformation
Automatic-Module-Name: org.eclipse.lsat.mpt.transformation
